Export (0) Print
Expand All

Lync for Android Requirements

 

Topic Last Modified: 2011-12-05

Microsoft Lync 2010 for Android provides instant messaging (IM), enhanced presence, and Lync meeting join capabilities for users in your organization who are connecting from an Android mobile phone. This topic describes considerations specific to Lync for Android.

To support Lync 2010 for Android, the Android phone must meet the following requirement:

  • The Android phone must be running Android 2.3 or a later phone-oriented operating system.

On the Android mobile platform, the Lync application can run in the background. Therefore, unlike other mobile device platforms, push notifications are not required for Android mobile devices. The only way to exit the Lync application on an Android mobile device is to explicitly sign out of Lync.

 
Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft